﻿@charset "UTF-8";

div#main {
	width:100%;
	margin:0 auto;
	margin-top:10px;
	padding:5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	}

div#wrapper {
	width: 1000px;
	text-align: left;
	background-color: #FFFDEE;
	margin: 10px auto;
}
div#wrapper div#header {
	padding: 10px 30px;
	background-color: #FFFDEE;
}

div#wrapper div#header p {
	color: #FFF;
	text-shadow: 0px 0px 5px #000;
}
div#wrapper div#container {
	padding: 0px 20px;
}
div#wrapper div#footer {
	width: 940px;
	border-top: solid 1px #CCC;
	clear: both;
	padding: 10px 0px;
	margin: 0px auto;
	text-align: center;
	font-size: 12px;
}
ul.example_pages {
	border: solid 1px #CCC;
	padding: 15px 30px;
}
ul.example_pages li {
	padding: 5px 0px;
}

.s_title{
	margin-top:10px;
	margin-left:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:22px;
	font-weight:bold;
	line-height:28px;
	text-indent:14px;
	border-left:8px solid #F1313E;
}
.g_1{
	color:#666;
}

.comment{
	font-size:15px;
	line-height:150%;
	width:100%;
	margin:0 auto;
	margin-top:10px;
	padding:5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#85B200;
}
.comment2{
	font-size:15px;
	line-height:180%;
	width:96%;
	margin-top:20px;
	margin-left:15px;
	border:solid 2px #85B200;
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.text1{
	font-size:12px;
	line-height:24px;
	width:96%;
	margin:0 auto;
	margin-top:5px;
	font-weight:nomal;
	text-decoration:none;
	clear:both;
}

.text2{
	font-size:16px;
	line-height:180%;
	width:96%;
	margin:0 auto;
	margin-top:20px;
}

.f14b{
		font-size:14px;
		line-height:20px;
		font-weight:bold;
}

.f13{
		font-size:13px;
		line-height:20px;
		font-weight:bold;
}

.f12-red{
	font-size:13px;
	color:#FF0000;
	line-height:25px;
}

.f12{
	font-size:12px;
}

.f-red{
	color:red;
}

.f14b-red{
	font-size:14px;
	font-weight:bold;
	color:red;
}

.f1000{
	width:100%;
	margin:auto;
}
.survey1{
	font-size:22px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	line-height:40px;
	color:#060;
	margin-top:10px;
	border-top:1px dotted #330000;
}
.survey2{
		font-size:16px;
		line-height:30px;
		font-weight:bold;
		width:900px;
}
.f16b{
		font-size:13px;
		line-height:30px;
		font-weight:bold;
}
.f16b_red{
		font-size:16px;
		line-height:30px;
		font-weight:bold;
		color:#F00;
		padding-left:70px;
}
.survey3{
		font-size:15px;
		line-height:30px;
		font-weight:bold;
		color:#006600;
		text-align:center;
		margin-bottom:15px;
		border:1px #006600 solid;
		width:950px;
}
.survey4{
	margin-bottom:15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:25px;
	font-weight:bold;
	line-height:40px;
	text-indent:30px;
	border-bottom:1px #238C00 solid;
	border-right:1px #238C00 solid;
	border-left:8px #238C00 solid;
	border-top:1px #238C00 solid;
}
.f14b_g{
		font-size:14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height:30px;
		font-weight:bold;
		color:#666;
}
input[type="radio"],
input[type="checkbox"] {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
.m15{
	margin-top:15px;
	margin-bottom:15px;
}
.container2{	
	padding: 0px 20px 0px 5px;
}
.text3{
	margin-top:15px;
	margin-left:15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:25px;
	padding-left:30px;
}
.text_title{
	margin-top:15px;
	margin-left:15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	text-indent:30px;
}
.text_titlered{
	color:#F00;
	margin-top:15px;
	margin-left:15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	text-indent:30px;
}

.textwaku{
	margin-top:15px;
	margin-left:15px;
		font-size:15px;
		line-height:30px;
		font-weight:bold;
		color:#006600;
		text-align:center;
		margin-bottom:15px;
		border:1px #006600 solid;
		width:950px;
}
.f15l40{
	margin-bottom:15px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:40px;
	text-indent:30px;
	color:#F00;
}

.textwaku2{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:30px;
	line-height:180%;
	width:96%;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#FFFFFF;
	border:solid 2px #FF9673;
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.textwaku3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:30px;
	line-height:180%;
	margin-top:10px;
	margin-bottom:20px;
	background-color:#FFFFFF;
	border:solid 2px #FF9673;
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.f18b{
		font-size:18px;
		line-height:30px;
		font-weight:bold;
}

/*マガジンフォーム*/
.form_hyojibotan{
	width:300px;
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	vertical-align:middle;
	padding:5px;
	text-align:center;
	background-color:#EEE;
	border:1px solid #666;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */ 
}

.web-form-waku{
    padding: 5px;
    border: 2px solid #85B200;
    margin-bottom:30px;
    border-radius: 5px;
    padding-top: 10px;
	display:block;
	overflow:hidden;
	height:auto;
	background-color:#FFFFFF;
	clear: both;
}

.web-form-right{
	float:right;
	width:410px;
	padding-right:10px;	
}
.web-form-left{
	float:left;
	width:190px;
}
.web-form-howstation{	
}
.web-form-panahome-waku{
	height: auto;
	clear: both;
}
.web-form2-howstation-waku{
   border: 5px solid #BF0F24;
margin-left: 33px;
margin-right: 5px;
margin-bottom: 10px;
display: block;
overflow: hidden;
height: auto;
background-color: #FFFFFF;
clear: both;
padding: 15px;
margin-top: 15px;
}
.web-form-howstation-waku .img01{
	float: left;
	margin-right: 50px;}
.q_title{
    background: #bf0f24;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 3px 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.q_box{
    border-bottom: 1px dotted #b7b5b5;
    padding-bottom: 2px;
	display: block;
	clear: both;
}
.q_subtitle{
        width: 113px;
    float: left;
    font-size: 12px;
    line-height: 27px;
    margin-top: 4px;
    font-weight: bold;
}
.q_box ul{margin-top: 2px;}
.q_box li{}
.must_icon{
    display: block;
    float: left;
    padding: 0px 10px;
    border: 1px solid #bf0f24;
    color: #bf0f24;
    margin-right: 10px;
    border-radius: 2px;
}
.q_subtitle2 {
    width: 176px;
    float: left;
    font-size: 12px;
    line-height: 27px;
    margin-top: 4px;
    font-weight: bold;
    margin-bottom: 5px;
}
.q_box2 li {
    float: left;
    margin-right: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.q_box2{
    border-bottom: 1px dotted #b7b5b5;
    padding-bottom: 2px;
	display: block;
	clear: both;
	overflow: hidden;
}
.q_subtitle3 {
    width: 176px;
    float: left;
    font-size: 12px;
    line-height: 27px;
    margin-top: 4px;
    font-weight: bold;
    margin-bottom: 5px;
}
.q_subtitle4 {
    width: 176px;
    height:64px;
    float: left;
    font-size: 12px;
    line-height: 27px;
    margin-top: 4px;
    font-weight: bold;
    margin-bottom: 5px;
}
.text4 {
    font-size: 12px;
    line-height: 24px;
    margin: 0 auto;
    margin-top: 5px;
    text-decoration: none;
    clear: both;
    width: 260px;
}

.q_title_2{
    background: #bf0f24;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 3px 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.q_box_2{
    border-bottom: 1px dotted #b7b5b5;
    padding-bottom: 2px;
	display: block;
	clear: both;
}
.q_subtitle_2{
        width: 162px;
float: left;
font-size: 16px;
line-height: 27px;
margin-top: 6px;
font-weight: bold;
}
.q_box_2 ul{margin-top: 2px;}
.q_box_2 li{
	min-height: 42px;
	margin-top: 10px;}
.must_icon_2{
    display: block;
	float: left;
	padding: 2px 8px 0px 8px;
	border: 2px solid #bf0f24;
	color: #bf0f24;
	margin-right: 14px;
	border-radius: 4px;
	margin-top: -1px;
	font-size: 15px;
	line-height: 22px;
}
.q_subtitle2 {
    width: 176px;
    float: left;
    font-size: 12px;
    line-height: 27px;
    margin-top: 4px;
    font-weight: bold;
    margin-bottom: 5px;
}
.q_box2_2 li {
    float: left;
    margin-right: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.q_box2_2{
    border-bottom: 1px dotted #b7b5b5;
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px 0px;
}
.q_subtitle3_2 {
    width: 234px;
float: left;
font-size: 17px;
line-height: 27px;
margin-top: 4px;
font-weight: bold;
margin-bottom: 5px;
}
.q_subtitle4_2 {
    width: 234px;
float: left;
font-size: 17px;
line-height: 27px;
margin-top: 4px;
font-weight: bold;
margin-bottom: 5px;
}
.text4_2 {
    font-size: 12px;
    line-height: 24px;
    margin: 0 auto;
    margin-top: 5px;
    text-decoration: none;
    clear: both;
    width: 260px;
}


/* sozoku 資料請求css */

.sozoku_d_title01 {
	padding: 10px 0 25px;
	font-size: 20px;
	color: #003358;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.pana_d_title02_sp {
	padding: 25px 0;
	font-size: 17px;
	color: #003358;
	text-align: center;
}

div#sozoku_wrapper {
}

form#mailform_sozoku {
	padding: 5px;
	display: block;
}

.mailform_box {
	width: 100%;
	padding: 35px 0 35px;
	margin: 0 auto;
	background: #F3F3F3;
	margin-bottom: 15px;
}

.web-form-sozoku {
}

.sozoku_q_box {
	padding-bottom: 15px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	width: 80%;
	margin: 0 auto;
}

.sozoku_q_box02 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	width: 80%;
	margin: 0 auto;
}

.sozoku_q_subtitle {
	width: 203px;
	float: left;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	color: #000;
	margin-right: 10px;
}

.sozoku_q_subtitle span {
	font-size: 14px;
	color: #FFF;
	line-height: 25px;
	margin-right: 20px;
	background: #D80000;
	padding: 0 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.sozoku_q_subtitle02 {
	width: 100%;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	color: #000;
	margin-right: 10px;
}

.sozoku_q_subtitle02 span {
	font-size: 14px;
	color: #FFF;
	line-height: 25px;
	margin-right: 20px;
	background: #D80000;
	padding: 0 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.sozoku_q_box ul {
    margin-top: 2px;
}

.sozoku_q_box li {
    margin-top: 2px;
}

.sozoku_q_box li input {
	padding: 7px;
	font-size: 13px;
	vertical-align: middle;
	line-height: 26px;
	width: 64%;
	border: none;
}

.sozoku_q_box02 ul {
    margin-top: 2px;
}

.sozoku_q_box02 li {
	margin: 10px 40px 20px 5px;
	float: left;
}

.sozoku_q_box02 li input {
	padding: 7px;
	font-size: 13px;
	vertical-align: middle;
	line-height: 26px;
	width: 64%;
	border: none;
}

.pana_q_box02 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	display: block;
	clear: both;
	width: 95%;
	margin: 0 auto;
	overflow: hidden;
}

.pana_q_box02 .left {
	width: 47%;
	float:left;
}


.pana_q_box02 .img {
	float:left;
	margin-right:25px;
}

.pana_q_box02 .title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

.pana_q_box02 .text {
	font-size: 15px;
	line-height: 25px;
}


.pana_q_box02 .text02 {
	font-size: 15px;
	line-height: 25px;
	width:610px
}

.pana_q_box02 .right {
	width: 47%;
	float:right;
}

.pana_q_box02 .under {
	clear: both;
	padding-top: 35px;
}


.pana_q_box02 ul {
    margin-top: 2px;
}

.pana_q_box02 li {
    margin-top: 2px;
}

.pana_q_box02 .title input {
	margin-right: 8px;
	vertical-align: middle;
	border: none;
	margin-right:20px;
}

.sozoku_request {
	font-size: 12px;
	line-height: 24px;
	margin: 0 auto;
	margin-top: 30px;
	text-decoration: none;
	clear: both;
	width: 343px;
}

.pana_request_sp {
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    margin-top: 25px;
    text-decoration: none;
    clear: both;
}

.mailform_box_sp {
	width: 90%;
	padding: 20px 0;
	margin: 0 auto;
}

.pana_q_box_sp {
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: block;
	clear: both;
}

.pana_q_box02_sp {
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: block;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
}

.pana_q_subtitle_sp {
	font-size: 14px;
	line-height: 30px;
	color: #000;
}

.pana_q_subtitle_sp span {
	font-size: 13px;
	padding: 0px 10px;
	color: #003358;
	line-height: 20px;
	margin-right: 15px;
}

.pana_q_box_sp li input {
	padding: 7px;
	font-size: 13px;
	vertical-align: middle;
	line-height: 26px;
	width: 95%;
	border: none;
}

.pana_q_subtitle02_sp {
	width: 160px;
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	color: #000;
}

.pana_q_subtitle03_sp {
	width: 160px;
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 25px;
	color: #000;
}


.pana_q_box02_sp .left {
margin-bottom: 22px;
}

.pana_q_box02_sp .right {
margin-bottom: 22px;
}

.pana_q_box02_sp .img {
	float: left;
	margin-right: 20px;
	width: 25%;
}

.pana_q_box02_sp .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.pana_q_box02_sp .text {
	font-size: 12px;
	line-height: 20px;}


.pana_q_box02_sp .text02 {
	font-size: 15px;
	line-height: 25px;
	width:610px
}

.pana_q_box02_sp .title input {
    vertical-align: middle;
    border: none;
}

.form_specia_wrap-sp {
    width: 96%;
    overflow: hidden;
    background-color: #FCFEF0;
    padding-left: 2%;
    padding-right: 2%;
    line-height: 18px;
}